<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca/plugin.properties?key=connector_validator_UI_">
        <source>Connector Validator</source>
        <target>コネクター・バリデーター</target>
        <alt-trans tool-id="xliff">
          <source>Connector Validator</source>
          <target>コネクター・バリデーター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Connector Validator</source>
          <target>コネクター・バリデーター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca/plugin.properties?key=CONN_FACET_LABEL">
        <source>J2C Module</source>
        <target>J2C モジュール</target>
        <alt-trans tool-id="xliff">
          <source>J2C Module</source>
          <target>J2C モジュール</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>J2C Module</source>
          <target>J2C モジュール</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca/plugin.properties?key=CONN_FACET_DESCRIPTION">
        <source>Enables the project to be deployed as a J2C module.</source>
        <target>プロジェクトを J2C モジュールとしてデプロイできるようにします。</target>
        <alt-trans tool-id="xliff">
          <source>Enables the project to be deployed as a J2C module.</source>
          <target>プロジェクトを J2C モジュールとしてデプロイできるようにします。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Enables the project to be deployed as a J2C module.</source>
          <target>プロジェクトを J2C モジュールとしてデプロイできるようにします。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca/plugin.properties?key=CONN_FACET_TEMPLATE">
        <source>J2C Project</source>
        <target>J2C プロジェクト</target>
        <alt-trans tool-id="xliff">
          <source>J2C Project</source>
          <target>J2C プロジェクト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>J2C Project</source>
          <target>J2C プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca/plugin.properties?key=pluginName">
        <source>JCA Plug-in</source>
        <target>JCA プラグイン</target>
        <alt-trans tool-id="xliff">
          <source>JCA Plug-in</source>
          <target>JCA プラグイン</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>JCA Plug-in</source>
          <target>JCA プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca/plugin.properties?key=pluginVendor" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
  <file original="/rar.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca/rar.properties?key=LicenseItemProvider_UI_0">
        <source>License</source>
        <target>ライセンス</target>
        <alt-trans tool-id="xliff">
          <source>License</source>
          <target>ライセンス</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>License</source>
          <target>ライセンス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca/rar.properties?key=SecurityPermissionItemProvider_UI_0">
        <source>SecurityPermission</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca/rar.properties?key=ConfigPropertyItemProvider_UI_0" translate="no">
        <source>ConfigProperty</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca/rar.properties?key=_UI_ResourceAdapter_type" translate="no">
        <source>ResourceAdapter</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca/rar.properties?key=_UI_OutboundResourceAdapter_type" translate="no">
        <source>OutboundResourceAdapter</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca/rar.properties?key=_UI_ConnectionDefinition_type" translate="no">
        <source>ConnectionDefinition</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca/rar.properties?key=_UI_InboundResourceAdapter_type" translate="no">
        <source>InboundResourceAdapter</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca/rar.properties?key=_UI_MessageAdapter_type" translate="no">
        <source>MessageAdapter</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca/rar.properties?key=_UI_MessageListener_type" translate="no">
        <source>MessageListener</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca/rar.properties?key=_UI_ActivationSpec_type" translate="no">
        <source>ActivationSpec</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca/rar.properties?key=_UI_RequiredConfigPropertyType_type" translate="no">
        <source>RequiredConfigProperty</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca/rar.properties?key=_UI_AdminObject_type" translate="no">
        <source>AdminObject</source>
      </trans-unit>
    </body>
  </file>
  <file original="/rarvalidation.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca/rarvalidation.properties?key=CONNECTOR_INVALID_DOC_TYPE_ERROR_">
        <source>IWAE0054E Document type version "{0}" for rar.xml in project "{1}" needs to be version "{2}".</source>
        <target>IWAE0054E プロジェクト "{1}" の rar.xml の文書タイプのバージョン "{0}" は、バージョン "{2}" にする必要があります。</target>
        <alt-trans tool-id="xliff">
          <source>IWAE0054E Document type version "{0}" for rar.xml in project "{1}" needs to be version "{2}".</source>
          <target>IWAE0054E プロジェクト "{1}" の rar.xml の文書タイプのバージョン "{0}" は、バージョン "{2}" にする必要があります。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAE0054E Document type version "{0}" for rar.xml in project "{1}" needs to be version "{2}".</source>
          <target>IWAE0054E プロジェクト "{1}" の rar.xml の文書タイプのバージョン "{0}" は、バージョン "{2}" にする必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca/rarvalidation.properties?key=ERROR_INVALID_CONNECTOR_FILE">
        <source>"Invalid RAR File".</source>
        <target>"無効 RAR ファイル"。</target>
        <alt-trans tool-id="xliff">
          <source>"Invalid RAR File".</source>
          <target>「無効 RAR ファイル」。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>"Invalid RAR File".</source>
          <target>"無効 RAR ファイル"。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca/rarvalidation.properties?key=ERROR_CONNECTOR_VALIDATION_FAILED">
        <source>"RAR Validation failed".</source>
        <target>"RAR 検証失敗"。</target>
        <alt-trans tool-id="xliff">
          <source>"RAR Validation failed".</source>
          <target>「RAR 検証失敗」。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>"RAR Validation failed".</source>
          <target>"RAR 検証失敗"。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>